﻿#cssmenu > ul > li > a {
    padding: 7.5px 20px !important;
}
.imgBanner img {
    width: 100%;
}
.sotp_left {
    width: 70%;
}
.sotp_right {
    width: 30%;
}
.main-2col-channernews {
    display: flex;
}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:13.5px !important;background:#f9f9f9;}
li{padding:0;margin:0;list-style:none;}
ul{padding:0;margin:0;}
img{border:0;}
p{padding:0;margin:0;}
.LC-body-main{
  border-bottom:3px solid #016cb4;
  width: 100%;
  height:auto;
  float:left;
  min-width: 1200px;
}
.marquee_stp{}
.LC-div-body{
  width:1200px;
  text-align: justify;
  margin:0 auto;
}
.formsearch {
    height: 30px;
}
.LC-div-module-news-main img {
    width: 90% !important;
    height: auto;
}
.LC-div-banner{width:100%;height:auto;float:left;}
/*nav*/
.LC-div-nav-lop {
  width: 50%;
  display: none;
}
#featured .box-main {
    float: left;
    width: 50%;
    height: 100%;
}
#featured .box-menu {
    float: right;
    width: 49%;
    height: 100%;
}
table.LC-table-module-border-default a {
    color: #000;
}
table.LC-table-module-border-article a {
    color: #000;
}
table.tblImageDetail {
    padding-right: 10px;
}
.LC-p-article-news-title a {
  text-transform: inherit;
    font-weight: bold;
}
p.LC-p-module-news-second.LC-p-module-news-second-stp {
    font-style: normal;
}
.nav{background:transparent;height:33px;float:left;margin:0;display:block;}
.nav>li>a{color: #fff;font-size: 12px !important;font-weight: bold;line-height: 19px;text-decoration:none;}
nav>ul>li{
  /*float:left;position:relative;background:url(img/sep-nav.JPG)right top no-repeat;
  background-image: url(img/sep-nav.JPG);background-position-x: 100%;background-position-y: 0%;background-repeat: no-repeat;
  */
  padding:8px 20px;
  float: left;
  text-transform: uppercase;
  border-left: 1px solid rgba(255,255,255,.15)!important;
  border-right: 1px solid rgba(255,255,255,.15)!important;
}
nav>ul>li:hover {background: #4095ce;}
nav ul li:hover ul, nav ul li li:hover ul, nav ul li li li:hover ul, nav ul li li li li:hover ul{display:block;}
.LC-div-nav {
  position:relative;
  background: #0070bb;
  z-index:999;
  width:100%;
  float:left;
  height:55px;
}


.menu_tu_tao {
  width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 9999;
}

.menu-top-stp {
    width: 300px;
    margin-top: -47px;
    float: right;
}
.LC-login{
  width:100%;float:left;
  height:32px;
  background: #fff;
}
.LC-div-search {
  width: 100%;
    margin-right: 10px;
    margin-top: 60px;
    height: 34px;
    float: right;
    border: 1px solid #c3d3e0;
}
.LC-input-search {
  background: #fff;
  width: 80%;
  height: 27px;
  float: left;outline:none;border:0px;padding-left: 5px;border-right: 0px;padding-top: 2px;padding-bottom: 2px;margin-top: 5px;}
.LC-search-icon {
  background: url(img/ico-search.png)center center no-repeat #f1be7a;
  height: 32px;
  width: 20%;
  float: left;
  border: 0px;
}
.clock{
  padding: 10px 20px;
  color: #000;
  height: 30px;
  width:25%;
  float: left;
  font-weight: bold;
 }
.marquee_stp {
    width: 75%;
    float: right;
    padding: 10px 10px 0px 10px;
    height: 30px;
    font-weight: bold;
    color: #ce300c;
}
/*main*/
.LC-div-main {
    background: #fff;
    width: 100%;
    /* height: auto; */
    /* float: left; */
    margin-bottom: 20px;
    display: flex;
    padding: 10px;
    position: relative;
}
.LC-div-module-left{
  width:20%;
  height:auto;float:left;
}
.LC-div-module-right {
  width: 30%;
    height: auto;
}


.main-stp {
    background: #fff;
}

.STP_left{
  width: 20%;
  float: left;
}
.main-home-stp {
    margin-bottom: 5px;
}
.main-home-stp-left {
    width: 49.5%;
    float: left;
}
.main-home-stp-right {
    width: 49.5%;
    float: right;
}
.main-home-bottom-stp{
  width:100%;
}
.left-qc img {
    width: 100%!important;
}

.RSS_stp{display: none;
}
#cssmenu {
    width: 100%!important;
}




.LC-div-module-center{width: 58%;
  float: left;height: auto;margin-left:10px;
  margin-right: 10px;
}
.LC-table-module-border-icon{
  width:100%;float:left;
  /*padding-right: 10px;*/
  height:auto;margin-bottom:10px;
}
.LC-div-module-title{
  background:#0070bb;
  height:33px;
  width:100%;
  text-align:center;
}
.LC-div-module-title a{color:#fff;text-transform:uppercase;font-weight: bold;font-size: 12px;text-decoration:none;line-height: 33px;}
.LC-link-img{width:100%;height:auto;float:left;}
.LC-link-img img{margin-bottom:5px;}
.LC-div-module-border-center{width:100%;float:left;height:auto;
/*background:url(img/bg-main-mn.jpg) left bottom no-repeat #f1f1f1;background-image: url(img/bg-main-mn.jpg);*/
background-position-x: 0%;background-position-y: 100%;
background-repeat: no-repeat;background-color:#f1f1f1;
padding-bottom: 10px;
border-bottom-right-radius:0.5em;
border-bottom-left-radius:0.5em;
border-left:1px solid #aaa;
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;
}
.LC-ul-module-menu-left {line-height:32px;}
.LC-ul-module-menu-left li{border-bottom: 1px solid #ddd;}
.LC-ul-module-menu-left a{
  font-weight:normal;background:url(img/hv-text-mn.png)left center no-repeat;
  background-image: url(img/hv-text-mn.png);
  background-position-x: 0%;
  background-position-y: 50%;background-repeat: no-repeat;font-size:12px;
  font-weight:bold;padding-left:12px;margin-left:6px;color:#222;text-decoration:none;
}
.LC-ul-module-menu-left li:hover a{color:#c10600;text-decoration:none;}
.LC-div-fotter{  
    background: url(./img/footerstp.png) #195db2 no-repeat;
    margin: 0 auto;
    text-align: center;
    height: auto;
    background-position: center top;
    background-size: cover;
    padding-bottom: 10px;
    float: left;
    border-top: 1px solid #fff;
    width: 100%;
  min-width: 1200px;
}
.LC-fotter-nd{
  width: 1200px;
    margin: 0 auto;
    line-height: 1.5em;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 50px 0px;
}
.title-fotter{text-transform:uppercase;font-weight:bold;}
.LC-div-fotter p{color:black;padding-top: 7px;font-size: 13px;}
.LC-fotter-right li{float:left;}
.LC-fotter-right a{color:black;text-decoration:underline;padding:0 10px;font-weight:bold;}
.LC-fotter-right a:hover{color:#b60002;}
.no-space{border:0px !important;}
.LC-table-module-border-icon-right{width:180px;}
.LC-p-module-news-second{margin:5px 10px 10px;line-height:18px;text-align: justify;}
.LC-p-module-news-second a{
  background:url('img/st-bullet-news.png') no-repeat center left;
  padding-left:10px;
  text-align:justify;
  cursor:pointer;color:black;
  text-transform: inherit;
  text-decoration:none;
  font-weight: bold;
}

#carousel-vbchidao a {
    background: url(img/st-bullet-news.png) no-repeat center left;
    padding-left: 10px;
    text-align: justify;
    font-style: italic;
  font-weight: 100;
    cursor: pointer;
    color: #de0e0e;
    text-transform: inherit;
}
p.LC-p-module-news-second-chaylen {
    padding: 0px 10px;
    line-height: 1.5;
}
.LC-p-module-news-second-chaylen a {
    background: url(img/st-bullet-news.png) no-repeat center left;
    padding-left: 10px;
    text-align: justify;
    font-style: italic;
  font-weight: 100;
    cursor: pointer;
    color: #de0e0e;
    text-transform: inherit;
}

.LC-p-module-news-second a:hover{color:#c10600;text-decoration:none;}
/*box news*/
.LC-box-news{
  width: 100%;
  margin-bottom: 10px;
  border: 1px solid #ddd;
}
.LC-box-news-title{
  /*height: 35px;*/
  background: url(../Files/img/bieutuong_w.svg) #0070bb;
  width:100%;  
}
.LC-box-news-title a{
  margin-left: 8px;color: #fff;font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;padding-left: 15px;line-height: 33px;
  background:url(img/hv-tit-center.png)left center no-repeat;
  /*font-size: 14px;*/
  font-size: 1em;
  padding-right: 3px;}
.LC-box-news-main{
  /*height: 305px;
  float: left;border: 1px solid #ddd;border-top:0px;	*/
}
.LC-div-module-news-top{float:left;padding-top:10px;border-bottom: 1px solid #e1e1e1;}
.LC-p-module-news-title{padding-right: 5px;text-align: justify;}

.LC-p-module-news-title a{
  font-weight:bold;text-align:justify;
  line-height:18px;
  color:#000;
  font-size:13.5px;
  text-decoration:none;
}
.LC-p-module-news-title a:hover{color:#c10600;cursor:pointer;text-decoration:none;}
.LC-p-module-news-summary{color:#5e5e5e;text-align:justify;margin:5px 0px;line-height:20px;}
.LC-div-module-news-bottom{float:left;margin-top:10px;}
.LC-p-module-news{line-height:18px;margin-bottom:5px;	}
.LC-p-module-news a {background:url('img/hv-news.jpg') no-repeat center left;padding-left:10px;text-align:justify;cursor:pointer;color:#666;font-weight:bold;text-decoration:none;}
.LC-p-module-news a:hover {color:#c10600;text-decoration:none;}
.ngay {font-style:italic;padding-left:5px;font-size: 12px;color: #666;}
/*************Slide News***************/
#featured {
  position:relative; height:350px;
  border: 1px #adadad solid;
  overflow:hidden;
  background:#fff;
}
#featured ul.ui-tabs-nav{position:absolute; top:0; left:350px;border-left:1px solid #ccc;padding-top:8px; list-style:none; padding:0; margin:0; height:345px;overflow:auto;overflow-x:hidden;}
#featured ul.ui-tabs-nav li{font-size:9pt; color:#666; text-align:justify;}
#featured ul.ui-tabs-nav li img{float:left; margin:2px 5px; background:#fff; padding:2px; border:1px solid #eee;}
#featured ul.ui-tabs-nav li span{font-size:9pt;line-height:18px; }
#featured li.ui-tabs-nav-item a{display:block; height:60px; text-decoration:none;color:#333;  background:#f9f9f9; line-height:20px;border-bottom: 1px #ccc dotted;outline:none;font-family:Arial, Helvetica, sans-serif;font-size:9pt;padding:5px 5px 0px 5px;}
#featured li.ui-tabs-nav-item a:hover{ background:#fff;color:#ce0203;}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ background:#eee; font-weight:bold;color:black;border-left:1px solid #f9f9f9;}
#featured .ui-tabs-panel{ width:345px; height:345px; position:relative;margin-top: 5px;}
#featured .ui-tabs-panel img {width:340px;height:220px;padding-left:5px;padding-top:2px;}
#featured .ui-tabs-panel .info{}
#featured .ui-tabs-panel .info a.hideshow{position:absolute; font-size:9pt; color:#000; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;}
#featured .info h2{ font-size:10pt; padding:5px; margin:0; text-align:justify;font-weight:normal;overflow:hidden; font-weight:bold;}
#featured .info h2 a {color:#ce0203;font-size:11pt; }
#featured .info p {margin:0 5px; font-size:9pt; line-height:22px; text-align:justify;color:#000;}
#featured .info a {text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
#featured .info a:hover {text-decoration:none;color:#0066ff;}
#featured .ui-tabs-hide {display:none; }
#featured .ui-tabs-nav-item img {width:75px;height:50px;}
#featured .ui-tabs-nav-item span a {font-size:9pt;font-family:Arial, Helvetica, sans-serif;}
.LC-a-readmore {color:#ce0203;padding-left:10px;}
.LC-a-readmore:hover {text-decoration:underline !important;color:#ce0203 !important;}
.LC-div-module-news-left{
  overflow: hidden;
  height: 120px;
  /*width:50%;*/margin-top:5px; 
}



/*Begin: kieu thanh cuon Tin bài và Danh sách bài mới của chuyên mục tại trang chủ*/
.LC-div-module-news-right {
    overflow-y: scroll;
    max-height: 180px;
    height: 175px;
  margin-top: 5px;
}
.LC-div-module-news-right::-webkit-scrollbar-track {
-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
background-color:#f5f5f5;
}
.LC-div-module-news-right::-webkit-scrollbar {
width:6px;
background-color:#f5f5f5;
}
.LC-div-module-news-right::-webkit-scrollbar-thumb {
background-color:#bbb6b6;
}
/*Begin: kieu thanh cuon*/



/*Begin: kieu thanh cuon Tin mới tại trang chủ*/
#featured ul.ui-tabs-nav {
    overflow-y: scroll;
    max-height: 350px;
    height: auto;
}
#featured ul.ui-tabs-nav::-webkit-scrollbar-track {
  -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
  background-color:#f5f5f5;
}
#featured ul.ui-tabs-nav::-webkit-scrollbar {
  width:6px;
  background-color:#f5f5f5;
}
#featured ul.ui-tabs-nav::-webkit-scrollbar-thumb {
  background-color:#bbb6b6;
}
/*End: kieu thanh cuon*/





.LC-p-module-news-big-IMG img{width:275px;height:180px;padding:3px;margin:3px;border:1px solid #c0c0c0;}
.LC-p-module-news-title a{
  font-weight:bold;line-height:18px;
  color:black;
  text-transform: inherit;
  text-decoration:none;
}
.LC-p-module-news-title a:hover{color:#ce0203;cursor:pointer;text-decoration:none;}
.LC-p-module-news-summary{color:#5e5e5e;text-align:justify;margin:5px;line-height:18px;}
.LC-div-module-news-small{height:65px;}
.LC-div-module-news-small-items{margin-top:3px;}
.LC-div-module-news-small-IMG{width:66px;float:left;}
.LC-div-module-news-small-IMG img{padding:2px;border:1px solid #c0c0c0;}
.LC-div-module-news-small-title{width:210px;float:left;padding-left:10px;text-align:justify;}
.LC-div-module-news-small-title a{color:black;text-decoration:none;}
.LC-div-module-news-small-title a:hover{color:red;cursor:pointer;}
.LC-div-module-default-left{float:left;	margin:3px;margin-right:5px;}
.LC-div-module-default-left img{padding:2px;border:1px solid #c0c0c0;width:123px;height:96px;}
.LC-p-module-news-title{text-align:justify;}
/************Album**************/
.LC-div-module-album{width:50%;float:left;}
.LC-div-module-album-select-other {
    width: 50%;
    float: right;
    margin-top: -33px;
}
.LC-div-module-album-select-other select{margin-right:5px;margin-top:6px;width:160px;outline:none;}
.list_carousel {
  width: 98.5%;
  margin:5px;float:left;
}
.list_carousel ul {margin: 0;padding: 0;list-style: none;display: block;}
.list_carousel li {
  font-size: 9pt;color: #999;text-align: center;
  background-color: #eee;
  width: 180px;
  height: 200px;
  padding: 0;
  margin: 4px;
  display: block;
  float: left;
}
.list_carousel li img{
  width: 100%;
  height: 200px;
  border:1px solid #c0c0c0;padding:3px;
}
.list_carousel.responsive {width: auto;margin-left: 0;}
.clearfix {float: none;clear: both;}
#prev {
	z-index: 9999;
    position: absolute;
    padding-top: 100px;
    margin-left: 5px;
}
#next {
	float: right;
    position: absolute;
    margin-left: 925px;
    z-index: 9999;
    padding-top: 100px;
}
.pager {float: left;width: 300px;text-align: center;}
.pager a {margin: 0 5px;text-decoration: none;}
.pager a.selected {text-decoration: underline;}
.timer {background-color: #999;height: 6px;width: 0px;}
.LC-div-module-album-button{width:33px;padding-top:45px;cursor:pointer;}
/*********Links Member*************/
.LC-iso-tit-t1{width:100%;float:left;color:black;text-align:center;font-weight:bold;margin-top:10px;}
.LC-iso-tit-t1 span{padding:0 3px;}
.LC-iso-number-t1{width:100%;float:left;color:#ce0203;text-align:center;font-weight:bold;font-size:28px;margin-top:5px;}
.LC-iso-number-t2{width:100%;float:left;color:#ce0203;text-align:center;font-weight:bold;font-size:16px;margin-bottom:5px;}
.LC-div-module-links-websites select{width:175px;margin:10px;outline:none;}
.LC-div-module-thongke {width: 100%;float: left;text-align: center;}
.LC-div-module-thongke a {color: #0475c4;font-weight: 700;font-size: 23px;line-height: 40px;}
.current-online {text-align: center;width:100%;float:left;margin-bottom:5px;color:#666;}
/*chennel*/
.top-t a{
  color:#0070bb !important;;
}
.top-t {
  width:100%;float:left;
  margin-top: 7px;padding-bottom: 7px;
  border-bottom: 1px solid #c9c9c9;
}
.top-t a {padding: 0 1px;font-size:14px;font-weight:bold;text-decoration:none}
.top-t-1 {color:#0066cf;text-transform:uppercase;padding-left: 10px !important;}
.top-t-2 {color:#0066cf;}
.top-t-3 {color:#ce0203;}
.top-t img {margin-top: 2px;margin-left:3px;margin-right:3px;}
.LC-div-chanel-main {width:100%;float:left;}
.channel-table-main {width: 100% !important;}
.channel-news-folder {padding-left: 5px;padding-right: 5px;text-align: justify;border-bottom: 1px #fff solid;width: 98%;display: inline-block;}
.channel-news-img img {width: 185px;height: 120px;margin-right: 10px;float: left;}
.channel-news-title a {font-size: 13px;text-decoration: none;color: #075CA3 !important;text-align: left;font-weight: bold;}
.channel-news-title a:hover {color:#0066cf !important;}
.TimeCreatedChannel {font-size: 8pt;font-style: italic;color: #ABABAB;font-weight: normal;}
.channel-news-comments {color: #000;text-align: justify;margin-top: 10px;line-height:22px;}
.LC-channel-main-td {padding:10px 0 5px;border-bottom: 1px dashed thistle;}
.LC-chanel-next {width:100%;float:left;padding:10px 0;}
.LC-chanel-next a {color:#0066cf !important;font-size:9pt;font-weight:bold;padding-left:10px;	text-decoration:none;}
/*article*/
.LC-div-module-right-article {float: left;width: 795px;margin-left:10px;height: auto;}
.LC-table-module-border-article {
  width:100%;
  border: 1px solid #c9c9c9;
  float:left;
}
.tandan-div-article-center {width:786px;float:left;margin:5px}
.tandan-div-article-border-top-center {background:url('img/modul-center-tvt.png') top left repeat-x;height:29px;width:772px;float:left;	}
.tandan-div-article-border-top-center a {color:white;font-weight:bold;line-height:25px;text-align:center;margin-left:5px;padding-left:10px;text-shadow: 0px 1px #D51010;}
.tandan-div-border-article-center-center {width:664px;float:left;}
.tandan-div-article-border-bottom-center {background:url('img/modul-center-bottom-tvt.png') bottom left repeat-x;height:4px;float:left;width:782px;}
.tandan-div-module-article-img {margin-right:10px;}
.tandan-div-module-article-img img {padding:2px;border:1px solid #c0c0c0;width:233px;height:166px;margin:0 !important}
.tandan-p-article-news-title a {
  font-size:12pt; 
  font-weight:bold;
  color: #000;
  text-transform: inherit;
}
.tandan-p-article-news-summary {
  font-weight:bold;color:#2E2C2C;
  line-height:20px;
  margin-top:10px;
  margin-bottom:10px;
}
.tandan-div-module-default-right img {
    padding-right: 10px;
}
.tandan-div-module-news-article {padding:10px 5px;border-bottom: 1px solid #ccc;}
.tandan-p-article-main {text-align:justify;line-height:20px;}
.tandan-p-article-author {font-weight:bold;padding-right:10px;text-align:right !important;}
.tandan-span-date-publish {font-style:italic;color:#383838;font-size:8pt;padding-left:5px;}
.tandan-div-article-other {width:50%;float:left;margin-top:10px;margin-bottom:10px;}
.tandan-p-article-other {font-weight:bold;margin-bottom:5px;margin-left: 10px;}
.tandan-div-article-tool img {vertical-align:middle;margin-right:5px;}
.tandan-div-article-tool a {color:black;text-decoration:none;font-size:8pt;margin-right:10px;}
.trang-channel a {color:#f14205;text-decoration:none;padding-right:20px;}
.trang-channel a:hover {color:black;}
.tandan-div-article-tool {width:120;height:auto;float:right;padding-top:10px;padding-bottom:10px;}
.toan-div-google {background-image:url(img/g+.PNG);background-position: 0%;background-repeat: no-repeat;height:20px;float:right;width:20px;padding-right:4px;}
.toan-div-google:hover {background-image:url(img/g+-click.PNG);background-position: 0%;background-repeat: no-repeat;}
.toan-div-facebook {background-image:url(img/f.PNG);background-position: 0%;background-repeat: no-repeat;height:20px;float:right;width:20px;padding-right:4px;}
.toan-div-facebook:hover {background-image:url(img/f-click.PNG);background-position: 0%;background-repeat: no-repeat;}
.toan-div-mail {background-image:url(img/mail.PNG);background-position: 0%;background-repeat: no-repeat;height:20px;float:right;width:20px;padding-right:4px;}
.toan-div-mail:hover {background-image:url(img/mai-clickl.PNG);background-position: 0%;background-repeat: no-repeat;}
.toan-div-print {background-image:url(img/print.PNG);background-position: 0%;background-repeat: no-repeat;height:20px;float:right;width:20px;padding-right:4px;}
.toan-div-print:hover {background-image:url(img/print-click.PNG);background-position: 0%;background-repeat: no-repeat;}
.toan-div-chat {background-image:url(img/coment.PNG);background-position: 0%;background-repeat: no-repeat;height:20px;float:right;width:20px;padding-right:4px;}
.toan-div-chat:hover {background-image:url(img/coment-hover.PNG);background-position: 0%;background-repeat: no-repeat;}
.tandan-div-module-default-right p {line-height: 20px;font-size: 13px;text-align: justify;}
.img-article {text-align:center !important;margin-top:10px;margin-bottom:10px;}
.img-article img {width:600px;height:350px;}
.text-img-aricle {text-align:center !important;font-style:italic;margin-bottom:5px;}
.LC-div-article-other-main {
  margin-top: 15px;
  width:100%;
  float:left;
}


span.LC-span-date-publish {
    padding-left: 5px;
}


.title-vanban {
    color: #990000;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 10px;
}
.doc_detail {
    margin-left: 5px;
}
table.doc_detail_table {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.doc_detail_attr_table {
    border: 1px solid #7994cb;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
table.doc_detail_attr_table td {
    border: 1px solid #7994cb;
    font-family: 'Arial';
    font-size: 10pt;
    margin: 0;
    padding: 2px;
    vertical-align: middle;
}
.doc_detail_others {
    font-size: 10pt;
    font-weight: bold;
    margin-left: 5px;
}
a.doc_detail_others_link{
    text-decoration:none;
    color:#000;
}
a.doc_detail_others_link:hover{
    text-decoration:underline;
}
.table_front {
   border-left:1px solid #d9d9d9;
   border-top:1px solid #d9d9d9;
}
.table_front_row1{
    background-color:#f2f2f2;
}
.table_front td{
   border-right:1px solid #d9d9d9;
   border-bottom:1px solid #d9d9d9;
   padding:4px;
}

.table_front td a{
    color:#001dff;
    text-decoration:none;
  text-transform: inherit;
  padding-left: 4px;
}
.table_front th {
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    background-color: #e8eef4;
    height: 30px;
}

.metro .pagination {
    margin: 20px 0;
}
.metro .pagination ul {
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.metro .pagination ul > li {
    display: inline;
}
.metro .pagination ul > li > a, 
.metro .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
  color: #0616da;
}
.metro .pagination ul > li > a:hover, 
.metro .pagination ul > li > a:focus, 
.metro .pagination ul > .active > a, 
.metro .pagination ul > .active > span {
    background-color: #f5f5f5;
}
.metro .pagination ul > .active > a, 
.metro .pagination ul > .active > span {
    color: #999;
    cursor: default;
}
.metro .pagination ul > .disabled > span, 
.metro .pagination ul > .disabled > a, 
.metro .pagination ul > .disabled > a:hover, 
.metro .pagination ul > .disabled > a:focus {
    background-color: transparent;
    color: #999;
    cursor: default;
}
.metro .pagination ul > li:first-child > a, 
.metro .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.metro .pagination ul > li:last-child > a, 
.metro .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.metro .pagination-centered {
    text-align: center;
}
.metro .pagination-right {
    text-align: right;
}
.metro .pagination-large ul > li > a, 
.metro .pagination-large ul > li > span {
    font-size: 17.5px;
    padding: 11px 19px;
}
.metro .pagination-large ul > li:first-child > a, 
.metro .pagination-large ul > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.metro .pagination-large ul > li:last-child > a, 
.metro .pagination-large ul > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.metro .pagination-mini ul > li:first-child > a, 
.metro .pagination-small ul > li:first-child > a, 
.metro .pagination-mini ul > li:first-child > span, 
.metro .pagination-small ul > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.metro .pagination-mini ul > li:last-child > a, 
.metro .pagination-small ul > li:last-child > a, 
.metro .pagination-mini ul > li:last-child > span, 
.metro .pagination-small ul > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.metro .pagination-small ul > li > a, 
.metro .pagination-small ul > li > span {
    font-size: 11.9px;
    padding: 2px 10px;
}
.metro .pagination-mini ul > li > a, 
.metro .pagination-mini ul > li > span {
    font-size: 10.5px;
    padding: 0 6px;
}
.metro .pager {
    list-style: none outside none;
    margin: 20px 0;
    text-align: center;
}
.metro .pager:before, .pager:after {
    content: "";
    display: table;
    line-height: 0;
}
.metro .pager:after {
    clear: both;
}
.metro .pager li {
    display: inline;
}
.metro .pager li > a, 
.metro .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 14px;
}
.metro .pager li > a:hover, 
.metro .pager li > a:focus {
    background-color: #f5f5f5;
    text-decoration: none;
}
.metro .pager .next > a, 
.metro .pager .next > span {
    float: right;
}
.metro .pager .previous > a, 
.metro .pager .previous > span {
    float: left;
}
.metro .pager .disabled > a, 
.metro .pager .disabled > a:hover, 
.metro .pager .disabled > a:focus, 
.metro .pager .disabled > span {
    background-color: #fff;
    color: #999;
    cursor: default;
}

.LC-div-article-tool {
    height: auto;
    float: right;
    padding-top: 1px;
    padding-bottom: 10px;
  padding-right: 5px;
}

.LC-div-google {
    background-image: url(/img/g+.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}

    .LC-div-google:hover {
        background-image: url(/img/g+-click.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
    }

.LC-div-facebook {
    background-image: url(/img/f.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}

    .LC-div-facebook:hover {
        background-image: url(/img/f-click.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
    }

.LC-div-mail {
    background-image: url(/img/mail.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}

    .LC-div-mail:hover {
        background-image: url(/img/mai-clickl.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
    }

.LC-div-print {
    background-image: url(/img/print.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}

    .LC-div-print:hover {
        background-image: url(/img/print-click.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
    }

    .LC-div-plus {
    background-image: url(/img/plus.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}

 .LC-div-plus:hover {
        background-image: url(/img/plus-click.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
 }
 .LC-div-minus {
    background-image: url(/img/minus.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}
 .LC-div-minus:hover {
        background-image: url(/img/minus-click.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
 }
  .LC-div-edit {
    background-image: url(/img/edit.PNG);
    background-position: 0%;
    background-repeat: no-repeat;
    height: 20px;
    float: right;
    width: 20px;
    padding-right: 4px;
}

 .LC-div-edit:hover {
        background-image: url(/img/edit-click.PNG);
        background-position: 0%;
        background-repeat: no-repeat;
 }
 /*START TABS*/
 .tabs {
    position: relative;
	margin: 0px auto;
	width: 750px;
	background: transparent;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 120px;
	height: 10px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	left: 120px;
}
.tabs input#tab-3{
	left: 240px;
}
.tabs input#tab-4{
	left: 360px;
}

.tabs label {
	/*background: #5ba4a4;
	background: -moz-linear-gradient(top, #5ba4a4 0%, #4e8c8a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ba4a4), color-stop(100%,#4e8c8a));
	background: -webkit-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: -o-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: -ms-linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);
	background: linear-gradient(top, #5ba4a4 0%,#4e8c8a 100%);*/
	background: transparent;
	font-size: 15px;
	line-height: 40px;
	height: 4px;
	position: relative;
	padding: 0 20px;
    float: left;
	display: block;
	width: 80px;
	color: #385c5b;
	letter-spacing: 1px;
	text-transform: uppercase;
	/*font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);*/
}

.tabs label:after {
    contenttext: '';
	/*background: #fff;*/
	background: transparent;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	display: block;
}

.tabs input:hover + label {
	background: #5ba4a4;
}

.tabs label:first-of-type {
    z-index: 4;
   /* box-shadow: 2px 0 2px rgba(0,0,0,0.1);*/
}

.tab-label-2 {
    z-index: 3;
}

.tab-label-3 {
    z-index: 2;
}

.tab-label-4 {
    z-index: 1;
}

.tabs input:checked + label {
    /*background: #fff;*/
	background: transparent;
	z-index: 6;
}

.clear-shadow {
	clear: both;
}

.contenttext {
    /*background: #fff;*/
	background: transparent;
	position: relative;
    width: 100%;
	/*height: 370px;*/
	z-index: 5;
    
}

.contenttext div {
    position: absolute;
	top: 0;
	left: 0;
	/*padding: 10px 40px;*/
	z-index: 1;
    opacity: 0;

    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .contenttext .contenttext-1,
.tabs input.tab-selector-2:checked ~ .contenttext .contenttext-2,
.tabs input.tab-selector-3:checked ~ .contenttext .contenttext-3,
.tabs input.tab-selector-4:checked ~ .contenttext .contenttext-4 {
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}
.contenttext div h2,
.contenttext div h3{
	color: #398080;
}
.contenttext div p {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	text-align: left;
	margin: 0;
	color: #777;
	padding-left: 15px;
	font-family: Cambria, Georgia, serif;
	border-left: 8px solid rgba(63,148,148, 0.1);
}
@import url('normalize.css');
/* General Demo Style */

a{
	color: #555;
	text-decoration: none;
}
.container{
	width: 100%;
	position: relative;
}
.clr{
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}
.container > header{
	margin: 10px;
	padding: 20px 10px 10px 10px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
.container > header h1{
	font-size: 40px;
	line-height: 40px;
	margin: 0;
	position: relative;
	font-weight: 300;
	color: #128680;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}
.container > header h1 span{
	font-weight: 700;
}
.container > header h2{
	font-size: 14px;
	font-weight: 300;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #7c8e8d;
	font-family: Cambria, Georgia, serif;
	font-style: italic;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
}
/* Header Style */
.codrops-top{
	line-height: 24px;
	font-size: 11px;
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	font-family: Cambria, Georgia, serif;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #333;
	display: inline-block;
}
.codrops-top a:hover{
	background: rgba(255,255,255,0.3);
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: left;
	display: block;
}
/* Demo Buttons Style */
.codrops-demos{
    text-align:center;
	display: block;
	line-height: 30px;
	padding: 5px 0px;
}
.codrops-demos a{
    display: inline-block;
	margin: 0px 4px;
	padding: 0px 6px;
	color: #aaa;
	line-height: 20px;	
	font-size: 13px;
	text-shadow: 1px 1px 1px #fff;
	border: 1px solid #ddd;
	/*background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5);*/
}
.codrops-demos a:hover{
	color: #333;
	box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.5);
}
.codrops-demos a:active{
	background: #fff;
}
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover{
	background: #f6f6f6;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
/*END TABS*/

.stp-main-left {
    width: 70%;
    float: left;
}

.main-menuleft {
  width: 30%;
  float: left;
  height: auto;
}
.main-newnews {
  width: 70%;
  float: right;
  padding-left: 5px;
}
.main-2col-channernews-left {
  width: 49.7%;
  float: left;
}
.main-2col-channernews-right {
  width: 49.7%;
  float: right;
}
.main-menuleft-newnews {
    height: auto;
    position: relative;
    display: flex;
    margin-bottom: 5px;
}

.main-01col {
  margin-bottom: 10px;
  width: 100%;
  padding-right: 1px;
}
div#carousel-vbchidao {
    width: 100%!important;
    height: 335px!important;
}
.caroufredsel_wrapper {
    height: 150px!important;
  width: 100%!important;
}
.LC-div-module-default-right {
  margin: 0px 10px;  
  line-height: 1.5em;
}
#cssmenu{
  border: 1px solid #D1D1D1 !important;
}
#cssmenu, #cssmenu li, #cssmenu ul li a{
  line-height: 1.67!important;;
  color: #0070bb!important;
  border-bottom: 1px dotted #0070bb !important;
  background: url(img/arrow.png) #fff no-repeat 5px !important;
  /*color: #f90505!important;
  background: url(img/arrow.png) #fff!important no-repeat left 14px;*/
}
#cssmenu > ul > li:last-child > a, #cssmenu > ul > li.last > a {
    border-bottom: none;
}
#cssmenu {
    border-bottom: none;
}

.LC-div-module-album a {
    color: #0000fe;
}

#cssmenu ul ul li a{
  border-left: 1px solid #0070bb !important;
  border-right: 1px solid #0070bb !important;
  text-transform: capitalize!important;
  font-weight: bold!important;
  color: #0070bb !important;
}
div#carousel-vbchidao{
	margin:0px
}
div#divMain {
    border: 1px solid #efefef;
}
table.table_front {
    width: 100% !important;
}
div#sliderFrame {
    margin: 5px 0px;
}
.LC-td-banner-links-top img{
    /*width: 24.5% !important;*/
    border: 1px solid #0070bb;
}
.doc_detail_file a {
    color: #0070bb;
    font-weight: bold;
    padding-left: 10px;
}
.main-left-stp {
  width: 24%;
  float: left;
}
.main-right-stp {
    width: 75.5%;
    float: right;
}
.stp-main-right {
    width: 20%;
    float: right;
}
.main-menu-left-stp {
    width: 25%;
    float: left;
}
.main-newnews-right {
    width: 75%;
    float: right;
    padding: 0px 5px;
}